Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 2021 12:38:00 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">
<div>Hello there,</div>
<div dir="auto"><br></div>
<div dir="auto">I still did not receive my order 7461707922.</div>
<div dir="auto"><br></div>
<div dir="auto">Please do the needful and arrange tye delivery as soon as possible.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards<br><br><div dir="auto">Sulaiman Thowfeek</div>
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 23 May 2021, 20:32 Sulaiman Thowfeek, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<div>Hello there,<div dir="auto"><br></div>
<div dir="auto">This is to bring to your kind attention that the delivery for order number 7461707922 is cancelled again today for the 3rd time. I was not contacted by any persons regarding the delivery, yet the tracking information shows that the delivery was cancelled due to no response from customer which is completely a false statement.</div>
<div dir="auto"><br></div>
<div dir="auto">Just to get my order delivered, I am going through all these difficulties since 18th May 2021. Such an unacceptable behaviour from MAX and its delivery partner, causes me a huge dissatisfaction in dealing with MAX.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 22 May 2021, 21:50 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sulaiman,</div>
<div dir="ltr"><div>
</div></div>
</div></div>

	

</div></blockquote>
</div>
</div>
<div>Sulaiman Thowfeek</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2608048